<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Aktiver clustrede servere';
$string['clusteredheader'] = 'Opdel servere';
$string['clustered_help'] = 'Dette bruges til at tillade læs-én, indstil-flere funktionalitet.

Den påtænkte anvendelsessag er at skabe en forbedret lagring for load-balancerede konfigurationer. Lagringen vil hente fra en server (normalt localhost), men indstillet til mange (alle serverne i load-balance pool). For caches med meget høj læse at sætte nøgletal, sparer det en betydelig mængde af netværk overhead.

Når denne indstilling er aktiveret, vil serveren angivet ovenfor bruges til at hente fra.';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Nøglepræfiks';
$string['prefix_help'] = 'Dette præfiks bruges til alle nøglenavne på memcache-serveren.

* Har du kun en Moodle der bruger denne server, kan du bruge standardværdien.
* Grundet begrænsninger på længden, accepteres højst 5 tegn.';
$string['prefixinvalid'] = 'Ugyldigt præfiks. Du kan kun bruge a-z A-Z 0-9-_.';
$string['servers'] = 'Servere';
$string['serversclusterinvalid'] = 'Præcis én server er påkrævet, når clustering er aktiveret.';
$string['servers_help'] = 'Dette indstiller de servere, der bør udnyttes af denne memcache adapter. Servere bør defineres én pr linje og bestå af en server-adresse og eventuelt en port og vægt. Hvis ingen port er angivet så bruges standard port (11211).

For eksempel:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Hvis *Aktiver klyngeservere* er aktiveret nedenfor, skal der være kun én server opført her. Dette vila normalt være et navn, der altid løser på den lokale maskine, ligesom 127.0.0.1 eller localhost.';
$string['sessionhandlerconflict'] = 'Advarsel: En memcache-forekomst ({$a}) er konfigureret til at bruge samme memcachede server som sessioner. Rydning af al cache vil også slette alle sessioner.';
$string['setservers'] = 'Indstil servere';
$string['setservers_help'] = 'Dette er listen over servere, der vil opdateres, når data ændres i cachen. Generelt fuldstændige navn på hver server i poolen. Det **skal** omfatter serveren angivet i *Servere* ovenfor, selv om af en anden værtsnavn. Servere bør defineres én pr linje og består af en server-adresse og eventuelt en havn.
Hvis ingen port er angivet så bruges standard port (11211).

For eksempel:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Test servere';
$string['testservers_desc'] = 'En eller flere forbindelsesstrenge til memcache servere at teste imod. Hvis en test server er specificeret kan memcache ydeevnen derefter testes ved hjælp af cache resultater siden i administrationen blokken.
Som et eksempel: 127.0.0.1:11211';
