<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcached
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buffer skriver';
$string['bufferwrites_help'] = 'Aktiverer eller deaktiverer buffered I/O.
Aktivering af buffered I/O forårsager lagringskommandoer til at "buffere" i stedet for at blive sendt. Enhver handling, der henter data forårsager denne buffer, der skal sendes til den eksterne forbindelse. Afslutning af forbindelsen eller lukning forbindelsen vil også medføre bufferdataene at blive skubbet til den eksterne forbindelse.';
$string['clustered'] = 'Aktiver klyngeservere';
$string['clusteredheader'] = 'Split servere';
$string['clustered_help'] = 'Dette bruges til at tillade læs-én, indstil-flere funktionalitet.

Den påtænkte anvendelsessag er at skabe en forbedret lagring for load-balancerede konfigurationer. Lagringen vil hente fra en server (normalt localhost), men indstillet til mange (alle serverne i load-balance pool). For caches med meget høj læse at sætte nøgletal, sparer det en betydelig mængde af netværk overhead.

Når denne indstilling er aktiveret, vil serveren angivet ovenfor bruges til at hente fra.';
$string['hash'] = 'Hash metode';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Standard (one-at-a-time)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Angiver den hashing algoritme, der anvendes til posten nøgler. Hver hash-algoritme har sine fordele og sine ulemper. Gå med standard, hvis du er ligeglad.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'Delt cache';
$string['isshared_help'] = 'Bruges din "memcached" server også af andre applikationer?

Hvis cachen deles mellem flere applikationer, vil hver nøgle blive slettet individuelt for at sikre at kun data ejet af denne applikation renses (eksterne cache-data lades urørte). Det kan gå ud over ydelsen når cachen renses afhængig af din servers konfiguration.

Hvis du bruger en dedikeret cache til denne applikation, kan den trygt renses uden risiko for at ødelægge andre applikationers cache-data.';
$string['pluginname'] = 'Memcachede';
$string['prefix'] = 'Præfiks nøgle';
$string['prefix_help'] = 'Dette kan bruges til at oprette et "domæne" til dine element-nøgler sådan at du kan oprette flere memcachede arkiver på en enkelt memcachet installation. Det kan ikke være længere end 16 tegn for at undgå problemer med nøglelængde.';
$string['prefixinvalid'] = 'Ugyldigt præfiks. Du kan kun bruge az AZ 0-9-_.';
$string['serialiser_igbinary'] = 'The igbinary serializer.';
$string['serialiser_json'] = 'The JSON serializer.';
$string['serialiser_php'] = 'Standard PHP serializer.';
$string['servers'] = 'Servere';
$string['serversclusterinvalid'] = 'Præcis én server er påkrævet, når clustering er aktiveret.';
$string['servers_help'] = 'Dette indstiller de servere, der bør udnyttes af denne memcached adapter.
Servere bør defineres én pr linje og bestå af en server-adresse og eventuelt en port og vægt.
Hvis ingen port er angivet så bruges standard port (11211).

For eksempel:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Hvis *Aktiver klyngeservere* er aktiveret nedenfor, skal der være kun én server opført her. Dette vil normalt være et navn, der altid er tilknyttet den lokale maskine, ligesom 127.0.0.1 eller localhost.';
$string['sessionhandlerconflict'] = 'Advarsel: En memcached instans ({$a}) bliver konfigureret til at bruge den samme memcached server som sessioner. Tømning af alle caches vil føre til at sessioner også bliver tømt.';
$string['setservers'] = 'Indstil servere';
$string['setservers_help'] = 'Dette er en liste over servere, der vil opdateres, når data ændres i cachen. Normalt det fuldt kvalificerede navn på hver server i poolen.
Det **skal** omfatte serveren angivet i *Servere* ovenfor, selv hvis af et andet værtsnavn.
Servere bør defineres én pr linje og bestå af en server-adresse og eventuelt en port.
Hvis ingen port er angivet så bruges standard port (11211).

For eksempel:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Test servere';
$string['testservers_desc'] = 'En eller flere forbindelsesstrenge til memcached servere at teste imod.
Hvis en test server er specificeret og derefter memcached, kan ydeevnen testes ved hjælp af cache resultater siden i administrationen blokken.
Som et eksempel: 127.0.0.1:11211';
$string['usecompression'] = 'Brug komprimering';
$string['usecompression_help'] = 'Aktiverer eller deaktiverer nyttelast kompression. Når er aktiveret, vil punktværdier længere end en vis tærskel (i øjeblikket 100 bytes) blive komprimeret under opbevaring og dekomprimeret under hentning gennemsigtigt.';
$string['useserialiser'] = 'Brug serialiser';
$string['useserialiser_help'] = 'Specificerer \'the serializer\' til brug for serialisering af ikke-skalerbare værdier.
De gyldige serializers er memcached :: SERIALIZER_PHP eller memcached :: SERIALIZER_IGBINARY. Sidstnævnte understøttes kun, når memcached er konfigureret med --enable-memcached-igbinary indstilling og igbinary udvidelse er indlæst.';
