<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'Vedrørende din server';
$string['accesslevel'] = 'Adgangsniveau';
$string['addhost'] = 'Gem';
$string['addnewhost'] = 'Tilføj en vært';
$string['addtoacl'] = 'Føj til adgangskontrol';
$string['allhosts'] = 'Alle værter';
$string['allhosts_no_options'] = 'Der er ingen valgmuligheder under visning af flere værter';
$string['allow'] = 'Tillad';
$string['applicationtype'] = 'Applikationstype';
$string['authfail_nosessionexists'] = 'Godkendelsen mislykkedes: mnet sessionen eksisterer ikke.';
$string['authfail_sessiontimedout'] = 'Godkendelsen mislykkedes: Mnet-sessionen har timeout.';
$string['authfail_usermismatch'] = 'Godkendelsen mislykkedes: Forkert brugernavn.';
$string['authmnetdisabled'] = 'MNet godkendelses-plugin er <strong>deaktiveret</strong>.';
$string['badcert'] = 'Dette er ikke et gyldigt certifikat.';
$string['certdetails'] = 'Cert detaljer';
$string['configmnet'] = 'MNet muliggør kommunikation mellem denne server og andre servere og servicer.';
$string['couldnotgetcert'] = 'Der blev ikke fundet et certifikat på  <br />{$a}.<br /> Værten kan være nede eller ikke konfigureret rigtigt.';
$string['couldnotmatchcert'] = 'Dette matcher ikke det certifikat der p.t. er publiceret på webserveren.';
$string['courses'] = 'kurser';
$string['courseson'] = 'kurser på';
$string['currentkey'] = 'Nuværende offentlige nøgle';
$string['current_transport'] = 'Aktuelle transport';
$string['databaseerror'] = 'Detaljerne kunne ikke tilføjes databasen.';
$string['deleteaserver'] = 'Sletter en server';
$string['deletedhostinfo'] = 'Denne vært er blevet slettet. Du kan fortryde ved at skifte slette-status tilbage til \'Nej';
$string['deletedhosts'] = 'Slettede værter: {$a}';
$string['deletehost'] = 'Slet vært';
$string['deletekeycheck'] = 'Bekræft at du vil slette denne nøgle';
$string['deleteoutoftime'] = 'Dit 60 sekunders vindue til at slette denne nøgle er udløbet. Start venligst forfra.';
$string['deleteuserrecord'] = 'SSO ACL: Slet posten for brugeren \'{$a->user}\' fra {$a->host}.';
$string['deletewrongkeyvalue'] = 'Der er opstået en fejl. Hvis ikke du var ved at slette din servers ssl-nøgle har du måske været genstand for et ondsindet angreb. <abbr title="No action has been taken">Ingen handling er sat i værk</abbr>.';
$string['deny'] = 'Afvis';
$string['description'] = 'Beskrivelse';
$string['duplicate_usernames'] = 'Det lykkedes ikke at oprette et indeks for kolonnerne "mnethostid" og "username" i din brugertabel.<br />Dette kan ske når du har <a href="{$a}" target="_blank">ens brugernavne i din brugertabel</a>.<br />Du kan godt opgradere alligevel. Klik på linket ovenfor og få et nyt vindue med anvisning på hvad du gør ved det problem. Det kan du tage dig af når opgraderingen er færdig.<br />';
$string['enabled_for_all'] = '(Denne service er aktiveret for alle værter).';
$string['enterausername'] = 'Angiv et brugernavn eller en liste med brugernavne adskilt med komma.';
$string['error7020'] = 'Denne fejl opstår gerne når fjernsitet har dannet en post for dig med den forkerte wwwroot, for eksempel http://yoursite.com i stedet for http://www.yoursite.com. Du bedes kontakte administratoren for fjernsitet med din wwwroot (som angivet i config.php) og bede om at angivelsen af din host opdateres.';
$string['error7022'] = 'Beskeden du sendte til fjernsitet var krypteret korrekt men ikke signeret. Dette er meget uventet; du bør indsende en fejlbesked hvis fejlen opstår (og angive så meget information som muligt om programversion, tidspunkt etc.)';
$string['error7023'] = 'Fjernsitet har forsøgt at dekryptere din besked med alle de nøgler der er registreret for dit site. De mislykkedes alle. Du kan måske løse problemet ved manuelt at knytte nøglen til fjernsitet. Dette sker sandsynligvis kun hvis du ikke har kommunikeret med fjernsitet i et par måneder.';
$string['error7024'] = 'Du har sendt en ukrypteret besked til fjernsitet, men fjernsistet accepterer ikke ukrypteret kommunikation fra dit site. Dette er meget uventet; du bør indsende en fejlbesked hvis fejlen opstår (og angive så meget information som muligt om programversion, tidspunkt etc.)';
$string['error7026'] = 'Den nøgle din besked er underskrevet med, afviger fra den nøgle som fjernsitet har registreret for din server. Ydermere har fjernsitet forsøgt at hente din nuværende nøgle, men dette mislykkedes. Forsøg venligst at knytte nøglen til fjernsitet manuelt.';
$string['error709'] = 'Fjernsitet kunne ikke hente en SSL-nøgle fra dig.';
$string['eventaccesscontrolcreated'] = 'Adgangskontrol oprettet';
$string['eventaccesscontrolupdated'] = 'Adgangskontrol opdateret';
$string['expired'] = 'Denne nøgle udløb den';
$string['expires'] = 'Gyldig indtil:';
$string['expireyourkey'] = 'Slet denne nøgle';
$string['expireyourkeyexplain'] = 'Moodle udskifter automatisk dine nøgĺer hver 28. dag (som udgangspunkt), men du kan til hver en tid <em>manuelt</em> fjerne nøglen hvis du mener den er blevet kompromitteret. En ny nøgle vil da straks blive genereret. <br />Sletter du nøglen vil andre moodlere ikke kunne kommunikere med dig, før du manuelt har kontaktet hver administrator og giver dem den nye nøgle.';
$string['exportfields'] = 'Felter til eksport';
$string['failedaclwrite'] = 'Det mislykkedes at skrive til MNets adgangskontrolliste for brugeren \'{$a}\'.';
$string['findlogin'] = 'Find Login';
$string['forbidden-function'] = 'Den funktion er ikke aktiveret for RPC.';
$string['forbidden-transport'] = 'Den transportmetode du prøver at anvende, er ikke tilladt.';
$string['forcesavechanges'] = 'Gennemtving at gemme ændringer';
$string['helpnetworksettings'] = 'Konfigurer inter-Moodle-kommunikation';
$string['hidelocal'] = 'Skjul lokale brugere';
$string['hideremote'] = 'Skjul fjernbrugere';
$string['host'] = 'Vært';
$string['hostcoursenotfound'] = 'Vært eller kursus blev ikke fundet';
$string['hostdeleted'] = 'Vært slettet';
$string['hostexists'] = 'Der findes allerede en post for en vært med det navn (det kan være slettet). <a href="{$a}">Klik her</a> for at ændre posten.';
$string['hostlist'] = 'Liste over netværksbaserede værter';
$string['hostname'] = 'Værtsnavn';
$string['hostnamehelp'] = 'Det fulde domænenavn på fjernværten, eks. www.eksempel.dk';
$string['hostnotconfiguredforsso'] = 'Denne server er ikke konfigureret til eksterne login.';
$string['hostsettings'] = 'Værtsindstillinger';
$string['http_self_signed_help'] = 'Tillad forbindelse ved brug af et selvsigneret DIY SSL-certifikat på fjernværten.';
$string['https_self_signed_help'] = 'Tillad forbindelse ved brug af et selvsigneret DIY SSL i PHP på fjernværten over http.';
$string['https_verified_help'] = 'Tillad forbindelse ved brug af et verificeret DIY SSL-certifikat på fjernværten.';
$string['http_verified_help'] = 'Tillad forbindelse ved brug af et verificeret DIY SSL-certifikat på fjernværten, men over http (ikke https)';
$string['id'] = 'id';
$string['idhelp'] = 'Denne værdi tildeles automatisk og kan ikke ændres';
$string['importfields'] = 'Felter til import';
$string['inspect'] = 'Gennemse';
$string['installnosuchfunction'] = 'Kodefejl! Noget prøver at installere en mnet xmlrpc-funktion ({$a->method}) fra en fil ({$a->file}) og den er ikke at finde!';
$string['installnosuchmethod'] = 'Kodefejl! Noget prøver at installere en mnet xmlrpc-funktion ({$a->method}) på en klasse ({$a->class}) og den er ikke at finde!';
$string['installreflectionclasserror'] = 'Coding error! MNet introspection failed for method \'{$a->method}\' in class \'{$a->class}\'.  The original error message, in case it helps, is: \'{$a->error}\'';
$string['installreflectionfunctionerror'] = 'Coding error! MNet introspection failed for function \'{$a->method}\' in file \'{$a->file}\'.  The original error message, in case it helps, is: \'{$a->error}\'';
$string['invalidaccessparam'] = 'Ugyldig adgangsparameter';
$string['invalidactionparam'] = 'Ugyldig handlingsparameter';
$string['invalidhost'] = 'Du skal angive en gyldig vært identifikator';
$string['invalidpubkey'] = 'Nøglen er ikke en gyldig ssl-nøgle';
$string['invalidurl'] = 'Ugyldig URL-parameter';
$string['ipaddress'] = 'IP-adresse';
$string['is_in_range'] = 'IP-adressen  <code>{$a}</code>  repræsenterer en valideret vært, der er tillid til';
$string['ispublished'] = '{$a} har aktiveret denne service for dig';
$string['issubscribed'] = '{$a} abonnerer på denne service på din vært.';
$string['keydeleted'] = 'Din nøgle er slettet og erstattet.';
$string['keymismatch'] = 'Den offentlige nøgle du har på denne vært er ikke den samme som den offentliggjorte, som er:';
$string['last_connect_time'] = 'Senest oprettede forbindelse';
$string['last_connect_time_help'] = 'Sidste gang du oprettede forbindelse til denne vært.';
$string['last_transport_help'] = 'Den transport du brugte til sidste forbindelse til denne vært.';
$string['leavedefault'] = 'Brug standard indstillinger i stedet';
$string['listservices'] = 'Liste tjenester';
$string['loginlinkmnetuser'] = '<br />Hvis du er en Moodle Netværks-fjernbruger og du kan <a href="{$a}">bekræfte din e-mailadresse her</a>, kan du blive sendt direkte til din loginside.<br />';
$string['logs'] = 'logs';
$string['managemnetpeers'] = 'Administrer \'peers\'';
$string['method'] = 'Metode';
$string['methodhelp'] = 'Metode hjælp til {$a}';
$string['methodsavailableonhost'] = 'Metoder tilgængelige på {$a}';
$string['methodsavailableonhostinservice'] = 'Metoder til rådighed for {$a->service} på {$a->host}';
$string['methodsignature'] = 'Metode signatur for {$a}';
$string['mnet'] = 'Moodlenetværk';
$string['mnet_concatenate_strings'] = 'Sammenkæd (op til) 3 strenge og vis resultatet';
$string['mnetdisabled'] = 'MNet er <strong>deaktiveret</strong>.';
$string['mnetidprovider'] = 'MNet ID udbyder';
$string['mnetidproviderdesc'] = 'Du kan bruge denne facilitet til at få et link du kan logge ind på, hvis du opgiver korrekt mailadresse der matcher det brugernavn du tidligere loggede ind med.';
$string['mnetidprovidermsg'] = 'Du skulle kunne logge ind hos din {$a}-udbyder.';
$string['mnetidprovidernotfound'] = 'Beklager, men der blev ikke fundet yderligere information.';
$string['mnetpeers'] = 'Peers';
$string['mnetservices'] = 'Services';
$string['mnet_session_prohibited'] = 'Brugerne fra din hjemmeserver har pt. ikke tilladelse til at roame til {$a}.';
$string['mnetsettings'] = 'Indstillinger for Moodle-netværk';
$string['moodle_home_help'] = 'Stien til MNet på den eksterne vært, f.eks. /moodle/.';
$string['name'] = 'Navn';
$string['net'] = 'Netværk';
$string['networksettings'] = 'Netværksindstillinger';
$string['never'] = 'Aldrig';
$string['noaclentries'] = 'Intet opført i SSO-adgangskontrollisten.';
$string['noaddressforhost'] = 'Beklager, men det værtsnavn ({$a}) kunne ikke løses!';
$string['nocurl'] = 'PHP cURL library er ikke installeret';
$string['nolocaluser'] = 'Der findes ingen lokal rekord for ekstern bruger, og det kunne ikke oprettes, da denne vært ikke automatisk vil oprette brugere. Kontakt din administrator!';
$string['nomodifyacl'] = 'Du har ikke tilladelse til at redigere MNET adgangskontrollisten.';
$string['nonmatchingcert'] = 'Genstanden for certifikatet: <br /><em>{$a->subject}</em><br /> matcher ikke den vært den kom fra:<br /><em>{$a->host}</em>.';
$string['nopubkey'] = 'Der var problemer med at modtage den offentlige nøgle.<br />Måske tillader værten ikke Moodle-netværk eller måske er nøglen ugyldig.';
$string['nosite'] = 'Kunne ikke finde kursus på site-niveau';
$string['nosuchfile'] = 'Filen/funktionen {$a} eksisterer ikke.';
$string['nosuchfunction'] = 'Ude af stand til at lokalisere funktionen eller funktionen er forhindret for RPC';
$string['nosuchmodule'] = 'Funktionen havde forkert adresse og kunne ikke lokaliseres. Brug formatet mod/modulename/lib/functionname';
$string['nosuchpublickey'] = 'Det var ikke muligt at skaffe en offentlig nøgle til verificering af signatur.';
$string['nosuchservice'] = 'RPC-servicen kører ikke på denne vært.';
$string['nosuchtransport'] = 'Der er ingen transport med den id.';
$string['notBASE64'] = 'Strengen er ikke i formatet base64. Den kan ikke være en gyldig nøgle.';
$string['notenoughidpinfo'] = 'Din identitet udbyder er ikke at give os nok oplysninger til at oprette eller opdatere din konto lokalt. Undskyld!';
$string['not_in_range'] = 'IP-adressen  <code>{$a}</code>  repræsenterer ikke en valideret vært, der er tillid til.';
$string['notinxmlrpcserver'] = 'Forsøg på at få adgang til MNet fjernklients, ikke under XMLRPC server udførelse';
$string['notmoodleapplication'] = 'ADVARSEL: Dette er ikke en Totara program, så nogle af kontrolmetoderne fungerer muligvis ikke korrekt.';
$string['notPEM'] = 'Denne nøgle er ikke i PEM-format. Den vil ikke fungere.';
$string['notpermittedtojump'] = 'Du har ikke tilladelse til at starte en  ekstern session fra denne Moodle-server.';
$string['notpermittedtojumpas'] = 'Du kan ikke starte en fjernsession mens du er logget ind som en anden bruger';
$string['notpermittedtoland'] = 'Du har ikke tilladelse til at starte en  ekstern session.';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['options'] = 'Valgmuligheder';
$string['peerprofilefielddesc'] = 'Her kan du tilsidesætte de globale indstillinger for hvilke profilfelter at sende og import, når nye brugere oprettes';
$string['permittedtransports'] = 'Tilladte transporter';
$string['phperror'] = 'En intern PHP-fejl forhindrede din forespørgsel i at blive gennemført.';
$string['position'] = 'Stilling';
$string['postrequired'] = 'Slettefunktionen kræver en POST-forespørgsel';
$string['profileexportfields'] = 'Felter, der skal sendes';
$string['profilefielddesc'] = 'Her kan du indstille listen med profilfelter, der sendes og modtages over MNet når brugerkonti er oprettet, eller opdateres. Du kan også tilsidesætte dette for hver MNet peer individuelt. Bemærk at følgende felter altid sendes og ikke er valgfri: {$a}';
$string['profilefields'] = 'Profil felter';
$string['profileimportfields'] = 'Felter at importere';
$string['promiscuous'] = 'promiskuøs';
$string['publickey'] = 'Offentlig nøgle';
$string['publickey_help'] = 'Den offentlige nøgle er automatisk modtaget fra den eksterne server.';
$string['publickeyrequired'] = 'Du skal angive en offentlig nøgle.';
$string['publish'] = 'Offentliggør';
$string['reallydeleteserver'] = 'Er du sikker på at du vil slette serveren';
$string['receivedwarnings'] = 'Følgende advarsler er modtaget';
$string['recordnoexists'] = 'Optegnelse findes ikke.';
$string['reenableserver'] = 'Nej - vælg denne mulighed for at tillade denne server igen.';
$string['registerallhosts'] = 'Registrer alle værter (promiscuous mode)';
$string['registerallhostsexplain'] = 'Du kan vælge at registrere alle værter, der automatisk prøver at forbinde til dig. Det betyder at en post vil blive tilføjet i din værts-liste for hvert MNet websted, der forbinder til dig og beder om din offentlige nøgle.<br />Herunder har du mulighed for at konfigurere services for "Alle værter" og ved at aktivere nogle services der, kan du vilkårligt tilbyde services til eksterne Moodle-servere.';
$string['registerhostsoff'] = 'Registrer alle værter i øjeblikket <b>off</b>';
$string['registerhostson'] = 'Registrer alle værter er <b>i</b> øjeblikket <b>på</b>';
$string['remotecourses'] = 'Eksterne kurser';
$string['remotehost'] = 'Ekstern host';
$string['remotehosts'] = 'Eksterne værter';
$string['remoteuser'] = 'Fjernbetjening {$a->remotetype} bruger';
$string['remoteuserinfo'] = 'Profil hentet fra <a href="{$a->remoteurl}">{$a->remotename}</a>';
$string['requiresopenssl'] = 'Netværkning kræver OpenSSL-udvidelse';
$string['restore'] = 'Gendan';
$string['returnvalue'] = 'Retur værdi';
$string['reviewhostdetails'] = 'Gennemse værtsdetaljer';
$string['reviewhostservices'] = 'Gennemse værtsservices';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP ukrypteret';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (selvsigneret)';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (selvsigneret)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (signeret)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (signeret)';
$string['selectaccesslevel'] = 'Vælg et adgangsniveau på listen.';
$string['selectahost'] = 'Vælg en ekstern Moodle-vært';
$string['service'] = 'navn på tjeneste';
$string['serviceid'] = 'Tjeneste-id';
$string['servicesavailableonhost'] = 'Tjenester til rådighed på {$a}';
$string['serviceswepublish'] = 'Servicer vi publicerer til {$a}.';
$string['serviceswesubscribeto'] = 'Services på {$a} vi abonnerer på.';
$string['settings'] = 'Indstillinger';
$string['showlocal'] = 'Vis lokale brugere';
$string['showremote'] = 'Vis fjernbrugere';
$string['ssl_acl_allow'] = 'SSO ACL: Tillad brugeren \'{$a->user}\' fra \'{$a->host}\'';
$string['ssl_acl_deny'] = 'SSO ACL: Afvis brugeren \'{$a->user}\' fra \'{$a->host}\'';
$string['sslverification'] = 'Ssl-verifikation';
$string['sslverification_help'] = 'Denne indstilling giver dig mulighed for at konfigurere det sikkerhedsniveau ved tilslutning til en peer ved hjælp af HTTPS.

* Ingen: intet sikkerhedsniveau
* kun Bekræft vært: validerer domæne af SSL certifikat
* Kontroller vært og peer (anbefales): validerer domænet og udstederen af SSL-certifikat';
$string['ssoaccesscontrol'] = 'SSO adgangskontrol';
$string['ssoacldescr'] = 'Brug denne side til at tillade/afvise adgang for specifikke brugere fra MNet-værter. Dette er aktuelt når du tilbyder SSO-service til eksterne brugere. Kontroller dine <em>lokale</em> brugeres mulighed for at roame til andre MNet-værter ved at bruge rollesystemet til at give dem beføjelsen <em>mnetlogintoremote</em>.';
$string['ssoaclneeds'] = 'Denne funktion kræver at du har Netværk kørende og har MNets godkendelses-plugin aktiveret.';
$string['strict'] = 'Strict';
$string['subscribe'] = 'Abonner';
$string['system'] = 'System';
$string['testclient'] = 'MNet test klient';
$string['testtrustedhosts'] = 'Test en adresse';
$string['testtrustedhostsexplain'] = 'Tast en IP-adresse og se om det er en vært der er tillid til.';
$string['theypublish'] = 'De udgiver';
$string['theysubscribe'] = 'De abonnerer';
$string['transport_help'] = 'Disse muligheder er gensidige, du kan kun tvinge en ekstern vært til at bruge signeret ssl-certifikat hvis din server også har et.';
$string['trustedhosts'] = 'XML-RPC værter';
$string['trustedhostsexplain'] = '<p> Den betroede værtsmekanisme gør det muligt for specifikke maskiner at udføre opkald via XML-RPC til enhver del af Totara API. Dette er til rådighed for scripts for at styre Totara adfærd og kan være en meget farlig mulighed at aktivere. Hvis du er i tvivl, lad det da være slået fra. </p><p> <strong>Dette er ikke nødvendigt for nogen standard MNet funktion!
</strong> Slå den til, hvis du ved hvad du gør. </p><p> For at aktivere det, indtaste en liste over IP-adresser eller netværk, en på hver linje. Nogle eksempler: </p> Din lokale vært: <br /> 127.0.0.1 <br /> Din lokale vært (med et netværk blok): <br /> 127.0.0.1/32 <br /> Kun værten med IP-adressen 192.168.0.7: <br /> 192.168.0.7/32 <br /> Enhver vært med en IP-adresse mellem 192.168.0.1 og 192.168.0.255: <br /> 192.168.0.0/24 <br /> Nogen som helst vært: <br /> 192.168.0.0/0 <br /> Naturligvis er det sidste eksempel <strong>ikke</strong> en anbefalet konfiguration.';
$string['turnitoff'] = 'Slå det fra';
$string['turniton'] = 'Slå det til';
$string['type'] = 'Type';
$string['unknown'] = 'Ukendt';
$string['unknownerror'] = 'Der opstod en ukendt fejl under forhandlingerne.';
$string['usercannotchangepassword'] = 'Som ekstern bruger kan du ikke ændre din kode her.';
$string['userchangepasswordlink'] = '<br /> Du kan være i stand til at ændre din adgangskode på din <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> udbyder.';
$string['usernotfullysetup'] = 'Din brugerkonto er ufuldstændig. Du er nødt til at gå <a href="{$a}">tilbage til din udbyder</a> og sikre at din profil er færdig der. Det kan være nødvendigt at logge ud og ind igen for at dette kan træde i kraft.';
$string['usersareonline'] = 'Advarsel: {$a} brugere fra den server er i øjeblikket logget ind på din side.';
$string['validated_by'] = 'Den er godkendt af netværket: &nbsp;<code>{$a}</code>';
$string['verifyhostandpeer'] = 'Kontroller vært og \'peer\'';
$string['verifyhostonly'] = 'Bekræft kun vært';
$string['verifysignature-error'] = 'Signaturverificeringen mislykkedes. Der er opstået en fejl.';
$string['verifysignature-invalid'] = 'Signaturgodkendelsen mislykkedes. It appears that this payload was not signed by you.';
$string['version'] = 'Version';
$string['warning'] = 'Advarsel';
$string['wrong-ip'] = 'Din IP-adresse findes ikke i vores liste.';
$string['xmlrpc-missing'] = 'Du skal have XML-RPC installeret i din PHP for at kunne bruge denne funktion.';
$string['yourhost'] = 'Din vært';
$string['yourpeers'] = 'Dine peers';
