<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Aktuel respons';
$string['allattempts'] = 'alle besvarelser';
$string['allattemptsavg'] = 'Gennemsnit for alle besvarelser';
$string['allattemptscount'] = 'Samlet antal fuldt bedømte besvarelser';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" variant {$a->variant}';
$string['analysisofresponses'] = 'Analyse af svarene';
$string['analysisofresponsesfor'] = 'Analyse af responser for {$a}';
$string['analysisvariant'] = '"{$a->name}" variant {$a->variant}';
$string['attempts'] = 'Besvarelser';
$string['attemptsall'] = 'alle besvarelser';
$string['attemptsfirst'] = 'første besvarelse';
$string['backtoquizreport'] = 'Tilbage til statistikrapportens hovedside';
$string['calculatefrom'] = 'Beregn statistikker fra';
$string['calculatingallstats'] = 'Beregner statistik for quiz, spørgsmål og analyserer responsdata';
$string['cic'] = 'Koefficient for intern konsistens (for {$a})';
$string['completestatsfilename'] = 'completestats';
$string['count'] = 'Tæl';
$string['counttryno'] = 'Antal forsøg {$a}';
$string['coursename'] = 'Kursusnavn';
$string['detailedanalysis'] = 'Mere detaljeret analyse af svarene på dette spørgsmål';
$string['detailedanalysisforvariant'] = 'Mere detaljeret analyse af respons på varianten {$a} af dette spørgsmål';
$string['discrimination_index'] = 'diskrimination indeks';
$string['discriminative_efficiency'] = 'diskriminerende effektivitet';
$string['downloadeverything'] = 'Download den fulde rapport som';
$string['duration'] = 'Åben for';
$string['effective_weight'] = 'Effektiv vægt';
$string['errordeleting'] = 'Fejl under sletning af gamle {$a} poster.';
$string['errormedian'] = 'Fejl under indlæsning af median';
$string['errorpowerquestions'] = 'Fejl under indlæsning af data til beregning af afvigelse for spørgsmålskarakterer';
$string['errorpowers'] = 'Fejl under indlæsning af data til beregning af afvigelse for quizkarakterer';
$string['errorrandom'] = 'Fejl ved hentning af \'sub emne\' data';
$string['errorratio'] = 'Fejl ratio (for {$a})';
$string['errorstatisticsquestions'] = 'Fejl under indlæsning af data til beregning af statistik for spørgsmålskarakterer';
$string['facility'] = 'Facilitetsindeks';
$string['firstattempts'] = 'første besvarelser';
$string['firstattemptsavg'] = 'Gennemsnitlig bedømmelse af første besvarelse';
$string['firstattemptscount'] = 'Antal fuldt bedømte første besvarelser';
$string['frequency'] = 'Frekvens';
$string['highestattempts'] = 'højest bedømte besvarelse';
$string['highestattemptsavg'] = 'Gennemsnitlig karakter for højest bedømte besvarelser';
$string['intended_weight'] = 'Påtænkt vægt';
$string['kurtosis'] = 'Score fordeling kurtosis (for {$a})';
$string['lastattempts'] = 'seneste besvarelse';
$string['lastattemptsavg'] = 'Gennemsnitlig karakter for seneste besvarelser';
$string['lastcalculated'] = 'Sidste beregnede {$a->lastcalculated} siden har der været {$a->count} forsøg.';
$string['maximumfacility'] = 'Maksimal facilitet';
$string['median'] = 'Mediankarakter (for {$a})';
$string['medianfacility'] = 'median facilitet';
$string['minimumfacility'] = 'Minimum facilitet';
$string['modelresponse'] = 'Model svar';
$string['nameforvariant'] = 'Variant {$a->variant} af {$a->name}';
$string['negcovar'] = 'Negativ kovarians af karakter med total besvarelseskarakter';
$string['negcovar_help'] = 'Dette spørgsmåls karakter for dette sæt af forsøg på prøven varierer i en modsat måde til den samlede forsøg karakter. Det betyder samlet forsøg karakter tendens til at være under gennemsnittet, når karakteren for dette spørgsmål er over gennemsnittet, og vice-versa.

Vores ligning for effektiv spørgsmål vægt kan ikke beregnes i dette tilfælde. Beregningerne for effektiv spørgsmål vægt for andre spørgsmål i denne quiz er den effektive spørgsmål vægt for disse spørgsmål, hvis de fremhævede spørgsmål med negativ kovarians får en maksimal grad af nul.

Hvis du redigerer en quiz og giver dette/disse spørgsmål med negativ kovarians en max karakter på nul så den effektive spørgsmål vægten af disse spørgsmål vil være nul, og den reale effektive spørgsmål vægten af andre spørgsmål vil være som beregnet nu.';
$string['nogradedattempts'] = 'Ingen forsøg har været gjort på denne quiz, eller alle forsøg har spørgsmål, der kræver manuel bedømmelse.';
$string['nostudentsingroup'] = 'Der er ingen studerende i denne gruppe endnu';
$string['optiongrade'] = 'Delvis kredit';
$string['partofquestion'] = 'Del af spørgsmål';
$string['pluginname'] = 'Statistik';
$string['position'] = 'Stilling';
$string['positions'] = 'Position(er)';
$string['questioninformation'] = 'Spørgsmålsinformation';
$string['questionname'] = 'Spørgsmålsnavn';
$string['questionnumber'] = 'Sp#';
$string['questionstatistics'] = 'Spørgsmålsstatistik';
$string['questionstatsfilename'] = 'spørgsmålsstatistik';
$string['questiontype'] = 'Spørgsmålstype';
$string['quizinformation'] = 'Quizinformation';
$string['quizname'] = 'Quiznavn';
$string['quizoverallstatistics'] = 'Samlet quizstatistik';
$string['quizstructureanalysis'] = 'Quizstrukturanalyse';
$string['random_guess_score'] = 'Tilfældig gæt score';
$string['recalculatenow'] = 'Genberegn nu';
$string['reportsettings'] = 'Statistik indstillinger beregning';
$string['response'] = 'Svar';
$string['skewness'] = 'Score fordeling skævhed (for {$a})';
$string['slotstructureanalysis'] = 'Strukturel analyse for spørgsmål nummer {$a}';
$string['standarddeviation'] = 'Standardafvigelse (for {$a})';
$string['standarddeviationq'] = 'Standardafvigelse';
$string['standarderror'] = 'Standardfejl (for {$a})';
$string['statistics'] = 'Statistik';
$string['statistics:componentname'] = 'Quizstatistikrapport';
$string['statisticsreport'] = 'Statistikrapport';
$string['statisticsreportgraph'] = 'Statistik for spørgsmål positioner';
$string['statistics:view'] = 'Vis statistikrapport';
$string['statsfor'] = 'Quizstatistik (for {$a})';
$string['variant'] = 'Variant';
$string['whichtries'] = 'Analyse af responser for';
