<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Stor fil {$a}';
$string['courseexplanation'] = 'Dette værktøj opretter standard testkurser der indeholder mange sektioner, aktiviteter og filer. Meningen er, at tilvejebringe et standardiseret mål for at tjekke pålidelighed og ydelse af forskellige systemkomponenter (så som backup og gendannelse). Denne test er vigtig da der tidligere har været mange tilfælde hvor systemet ikke har virket ansigt til ansigt med brugen i den virkelige (ex kurser med 1000 aktiviteter). Kurser oprettet med denne funktion kan fylde en stor database og masser af plads på filsystemet (tusinder af gigabytes). Du vil skulle slette kurser (og vente på forskellige oprydningskørsler) for at frigive denne plads igen. **Brug ikke denne funktion på et system i drift**. Brug kun en udviklerserver. (For at undgå utilsigtet brug er denne funktion deaktiveret med mindre du også har valgt UDVIKLER fejlsøgningsniveau.)';
$string['coursesize_0'] = 'XS (~10KB; oprettet på ~1 sekund)';
$string['coursesize_1'] = 'S (~10MB; oprettet på ~30 sekunder)';
$string['coursesize_2'] = 'M (~100MB; oprettet på ~5 minutter)';
$string['coursesize_3'] = 'L (~1GB; oprettet på ~1 time)';
$string['coursesize_4'] = 'XL (~10GB; oprettet på ~4 timer)';
$string['coursesize_5'] = 'XXL (~20GB; oprettet på ~8 timer)';
$string['coursewithoutusers'] = 'Det valgte kursus har ingen deltagere';
$string['createcourse'] = 'Opret kursus';
$string['createtestplan'] = 'Opret en testplan';
$string['creating'] = 'Opretter kursus';
$string['done'] = 'færdig ({$a}s)';
$string['downloadtestplan'] = 'Download testplan';
$string['downloadusersfile'] = 'Download brugerfil';
$string['error_nocourses'] = 'Der er ingen kurser til at generere testplanen';
$string['error_noforumdiscussions'] = 'Det valgte kursus har ingen forumdiskussioner';
$string['error_noforuminstances'] = 'Det valgte kursus har ingen forumforekomster';
$string['error_noforumreplies'] = 'Det valgte kursus indeholder ingen forumsvar';
$string['error_nonexistingcourse'] = 'Det valgte kursus eksisterer ikke';
$string['error_nopageinstances'] = 'Det valgte kursus har ingen forekomster af sidemodulet';
$string['error_notdebugging'] = 'Ikke tilgængelig på denne server da debugging ikke står som UDVIKLER';
$string['error_nouserspassword'] = 'Du skal angive $CFG->tool_generator_users_password i config.php for at generere en testplan';
$string['fullname'] = 'Testkursus: {$a->size}';
$string['maketestcourse'] = 'Opret testkursus';
$string['maketestplan'] = 'Opret en JMeter-testplan';
$string['notenoughusers'] = 'Det valgte kursus har ikke tilstrækkeligt mange brugere';
$string['pluginname'] = 'Udvikling af data-generator';
$string['progress_checkaccounts'] = 'Tjekker brugerkonti ({$a})';
$string['progress_coursecompleted'] = 'Kursus færdiggjort ({$a}\'er)';
$string['progress_createaccounts'] = 'Opretter brugerkonti ({$a->from} - {$a->to})
Hjælp til dette indeholder en pladsholder';
$string['progress_createassignments'] = 'Opretter opgaver ({$a})';
$string['progress_createbigfiles'] = 'Opretter store filer ({$a})';
$string['progress_createcourse'] = 'Opretter kursus {$a}';
$string['progress_createforum'] = 'Opretter forum ({$a} indlæg)';
$string['progress_createpages'] = 'Opretter websider ({$a})';
$string['progress_createsmallfiles'] = 'Opretter små filer ({$a})';
$string['progress_enrol'] = 'Melder brugere på kurset ({$a})';
$string['progress_sitecompleted'] = 'Site fuldendt ({$a}s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB; 3 kurser, oprettet på ~30 sekunder)';
$string['sitesize_1'] = 'S (~50MB; 8 kurser, oprettet på ~2 minutter)';
$string['sitesize_2'] = 'M (~200MB; 73 kurser, oprettet på ~10 minutter)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 kurser, oprettet på ~1\'5 timer)';
$string['sitesize_4'] = 'XL (~10GB; 1065 kurser, oprettet på ~5 timer)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 kurser, oprettet på ~10 timer)';
$string['size'] = 'Størrelse på kursus';
$string['smallfiles'] = 'Små filer';
$string['targetcourse'] = 'Test målkursus';
$string['testplanexplanation'] = 'Dette værktøj skaber en JMeter testplan fil sammen med brugerens legitimationsoplysninger fil.

Denne test plan er designet til at arbejde sammen med {$a}, hvilket gør lettere at køre testen plan i et bestemt Totara miljø. Den indsamler oplysninger om kørsler og sammenligner resultaterne, så du bliver nødt til at hente det og bruge det test_runner.sh script eller følg installations- og brugsanvisninger.

Du skal angive en adgangskode for kurset brugerne i config.php (f.eks $ CFG-> tool_generator_users_password = \'Totara «). Der er ingen Standardværdien for denne adgangskode for at forhindre utilsigtede kutymer af værktøjet. Du skal bruge den opdatering passwords mulighed i tilfælde af din kursus brugere har andre adgangskoder eller de blev genereret af tool_generator men uden at fastsætte en $ CFG-> tool_generator_users_password værdi.

Det er en del af tool_generator så det fungerer godt med de kurser, der genereres af de kurser og webstedet generatorer, kan den også bruges med enhver kursus, der indeholder mindst:

* Nok tilmeldte brugere (afhænger af testplanen størrelse du vælger) med nulstilling af adgangskode til at \'Totara\' en side modul instans
* et forum modul eksempel med mindst én diskussion og et svar

Du måske ønsker at overveje din servere kapacitet, når du kører store testplaner som det beløb, indlæse genereret af JMeter kan være specielt stor . Rampen op, er blevet justeret i forhold til antallet af tråde (brugere) for at reducere denne form for problemer, men belastningen er stadig enorm.

** Du må ikke køre testen planen på et live-system **. Denne funktion kun skaber de filer, at fodre JMeter så er ikke farlig i sig selv, men du bør ** ALDRIG ** køre denne testplan i et produktionssted.';
$string['testplansize_0'] = 'XS ({$a->users} brugere, {$a->loops} loops og {$a->rampup} rampup periode)';
$string['testplansize_1'] = 'S ({$a->users} brugere, {$a->loops} loops og {$a->rampup} rampup periode)';
$string['testplansize_2'] = 'M ({$a->users} brugere, {$a->loops} loops og {$a->rampup} rampup periode)';
$string['testplansize_3'] = 'L ({$a->users} brugere, {$a->loops} loops og {$a->rampup} rampup periode)';
$string['testplansize_4'] = 'XL ({$a->users} brugere, {$a->loops} loops og {$a->rampup} rampup periode)';
$string['testplansize_5'] = 'XXL ({$a->users} brugere, {$a->loops} loops og {$a->rampup} rampup periode)';
$string['updateuserspassword'] = 'Opdater kursusbrugeres adgangskoder';
$string['updateuserspassword_help'] = 'JMeter skal kunne logge ind som kursusbruger, du kan sætte brugeres adgangskode med $CFG->tool_generator_users_password i config.php; denne indstilling opdaterer kursusbrugeres adgangskoder ifølge $CFG->tool_generator_users_password. Det kan være egnet hvis du bruger et kursus der ikke er oprettet af tool_generator eller $CFG->tool_generator_users_password ikke blev defineret da du oprettede testkurserne.';
