<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Over';
$string['actions'] = 'Handlinger';
$string['appliesto'] = 'Gælder for';
$string['backdrop'] = 'Vis med baggrund';
$string['backdrop_help'] = 'Du kan bruge en baggrund til at fremhæve den del af siden du peger på.

Bemærk: Baggrunde er ikke kompatible med alle dele af siden såsom ex navigationslinjen.';
$string['below'] = 'Under';
$string['block'] = 'Blok';
$string['block_named'] = 'Blokken \'{$a}';
$string['cachedef_stepdata'] = 'Liste over trin på rundturen';
$string['cachedef_tourdata'] = 'Liste af aktiverede rundture, som bliver hentet på alle sider.';
$string['confirmstepremovalquestion'] = 'Er du sikker på at du vil fjerne dette trin?';
$string['confirmstepremovaltitle'] = 'Bekræft fjernelse';
$string['confirmtourremovalquestion'] = 'Er du sikker på at du vil fjerne denne tur?';
$string['confirmtourremovaltitle'] = 'Bekræft sletning af tur.';
$string['content'] = 'Indhold';
$string['content_heading'] = 'Indhold';
$string['content_help'] = 'Indhold der beskriver trinnet, kan tilføjes i ren tekst evt. omkranset af flersprogs-tags (til brug for flersprogs-filteret).

Alternativt kan en sprogstrengs-id bruges i formatet identifikator,komponent (uden paranteser eller mellemrum efter kommaet).';
$string['cssselector'] = 'CSS-selektor';
$string['defaultvalue'] = 'Standard ({$a})';
$string['delay'] = 'Forsinkelse før dette trin vises';
$string['delay_help'] = 'Du kan eventuelt tilføje en forsinkelse før næste trin vises. Forsinkelsen skrives i millisekunder.';
$string['description'] = 'Beskrivelse';
$string['done'] = 'Gjort';
$string['editstep'] = 'Redigerer "{$a}"';
$string['enabled'] = 'Aktiveret';
$string['endtour'] = 'Afslut rundturen!';
$string['event_step_shown'] = 'Trin vist';
$string['event_tour_ended'] = 'Rundtur slut';
$string['event_tour_reset'] = 'Rundtur nulstillet';
$string['event_tour_started'] = 'Rundtur startet';
$string['exporttour'] = 'Eksporter rundturen';
$string['filter_header'] = 'Rundtursfiltre';
$string['filter_help'] = 'Vælg under hvilke omstændigheder rundturen vises. Alle filtre skal matche før en rundtur vises.';
$string['filter_role'] = 'Rolle';
$string['filter_role_help'] = 'En rundtur kan begrænses til brugere med de valgte roller der hvor rundturen foregår. Begrænsning af en rundtur gennem betjeningspanelet til brugere med rollen studerende, vil ikke virke hvis brugere har denne rolle på et kursus (som det generelt er tilfældet). En rundtur i betjeningspanel kan kun begrænses til brugere med en systemrolle.';
$string['filter_theme'] = 'Layoutskabelon';
$string['filter_theme_help'] = 'Vis rundturen hvis brugeren bruger en af de valgte layoutskabeloner.';
$string['importtour'] = 'Importer rundtur';
$string['left'] = 'Venstre';
$string['movestepdown'] = 'Ryk ned';
$string['movestepup'] = 'Ryk op';
$string['movetourdown'] = 'Ryk ned';
$string['movetourup'] = 'Ryk op';
$string['name'] = 'Navn';
$string['newstep'] = 'Nyt trin';
$string['newtour'] = 'Opret en ny rundtur';
$string['next'] = 'Næste';
$string['options_heading'] = 'Indstillingsmuligheder';
$string['orphan'] = 'Vis hvis emnet ikke findes';
$string['orphan_help'] = 'Vis trinnet selv om emnet ikke er med på siden.';
$string['pathmatch'] = 'Føj til URL der matcher';
$string['pathmatch_help'] = 'Rundture vises på alle sider hvis URL matcher denne værdi.

Du kan bruge % som jokertegn. For eksempel:

* /my/% - matcher betjeningspanelet
* /course/view.php?id=2 - matcher et specifikt kursus
* /mod/forum/view.php% - matcher et forums liste over indlæg
* /user/profile.php% - matcher brugerprofilsiden

Hvis du vil have en rundtur på webstedets forside, kan du bruge denne værdi: "FRONTPAGE"';
$string['pausetour'] = 'Pause';
$string['placement'] = 'Placering';
$string['placement_help'] = 'Et trin kan placeres over, under eller til højre eller venstre for emnet. Det anbefales at vælge over da det passer bedst til mobilvisning.

Hvis ikke trinet passer på den valgte placering, vil det automatisk blive placeret anderledes.';
$string['pluginname'] = 'Rundture';
$string['reflex'] = 'Fortsæt ved klik';
$string['reflex_help'] = 'Fortsæt til det næste trin når der klikkes på emnet.';
$string['resettouronpage'] = 'Nulstil rundturen på denne side';
$string['resumetour'] = 'Resumé';
$string['right'] = 'Højre';
$string['select_block'] = 'Vælg en blok';
$string['selector_defaulttitle'] = 'Angiv en beskrivende titel';
$string['selectordisplayname'] = 'En CSS-selektor der matcher \'{$a}';
$string['selecttype'] = 'Vælg type trin';
$string['sharedtourslink'] = 'Arkiv med rundture';
$string['skip'] = 'Spring over';
$string['target'] = 'Emne';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Trinemne';
$string['target_selector'] = 'Selektor';
$string['target_selector_targetvalue'] = 'CSS-selektorer';
$string['target_selector_targetvalue_help'] = 'En CSS-selektor kan bruges til at pege på så godt som ethvert element på siden. Selektorer kan nemt findes med udviklerværktøjet i din webbrowser.';
$string['targettype'] = 'Emnetype';
$string['targettype_help'] = 'Hvert trin er forbundet med en del af siden - emnet. Emnetyper er:

* Blok - til visning af et trin ved en specificeret blok
* CSS-selector - til præcis definition af emnets areal ved brug af css
* Vis midt på siden - til et trin der ikke skal forbindes med en enkelt del af siden';
$string['target_unattached'] = 'Vis midt på siden';
$string['title'] = 'Titel';
$string['title_help'] = 'Titlen på et trin kan tilføjes som ren tekst - eventuelt omkranset af flersprogstags (til brug med flersprogsfilteret).

Alternativt kan en sprogstrengs-id bruges i formatet identifikator,komponent (uden parenteser eller mellemrum efter kommaet).';
$string['tourconfig'] = 'Rundtursfil til import';
$string['tourisenabled'] = 'Rundtur aktiveret';
$string['tour_resetforall'] = 'Rundturens status er nulstillet. Den vil blive vist til alle brugere igen.';
$string['tours'] = 'Ture';
$string['usertours'] = 'Rundture';
$string['usertours:managetours'] = 'Opret, rediger og fjern rundture';
$string['viewtour_edit'] = 'Du kan <a href="{$a->editlink}">redigere rundtursindstillingerne</a> og <a href="{$a->resetlink}">gennemtvinge at rundturen vises </a> til alle brugere igen.';
$string['viewtour_info'] = 'Dette er rundturen \'{$a->tourname}\'. Den bruges på stien \'{$a->path}\'.';
